@charset "UTF-8";
@import "compass/css3";
@import "./mixins/font";
@import "./mixins/gradient-button";
@import "./layout";
@import "./mask";
@import "./reset/btn";
@import "./reset/form";
@import "./reset/common";
@import "./cpm/go-crop";
@import "./cpm/go-tree";
@import "./cpm/ui-select";
@import "./cpm/loadingbar";
@import "./cpm/ng-checkable";
@import "./cpm/ng-sweetalert";
@import "./cpm/ng-toast";
//@import "./cpm/ng-progress-button-styles";
@import "./cpm/checkbox";
@import "./cpm/radio";
@import "./cpm/selectAddress";
@import "./cpm/progress";
@import "./etb";
.loading-mask {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    text-align: center;
    padding-top: 20%;
    background-color: #fff;
}

mark {
    background-color: transparent;
    color: #ce402f;
}

.sidebar-panel {
    .loading {
        text-align: center;
        color: #3f485a;
        font-size: 8em;
        position: absolute;
        width: 100%;
        top: 15%;
    }
}

.w-mx-100 {
    max-width: 100%;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    font-size: 14px;
}

.addressCheckBox {
    margin-top: 10px !important;
    width: 15px;
    height: 15px;
}


/* ui-select-search in IE */
.ui-select-bootstrap.ui-select-multiple input.ui-select-search{
    color: rgba(185, 185, 185, 1);
}


.no-border-radius{
    @include border-radius(0);
}

.sidebar-panel-menu-footer {
    position: fixed !important;
    bottom: 0;
    width: 250px;
}
